IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KURUMKODU' AND SYSOBJECTS.name = 'FATURA')
ALTER TABLE dbo.FATURA ADD [KURUMKODU] [int] NULL 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DOVIZLI' AND SYSOBJECTS.name = 'FATURA')
ALTER TABLE dbo.FATURA ADD [DOVIZLI] [bit] NULL 
GO



